@charset "utf-8";
html {
	/*overflow:auto; -webkit-text-size-adjust:100%;*/
}
body {
	margin:0;
	padding:0;
	font-size:16px!important;
	line-height:calc(1em + 0.8rem);
	font-weight:500;
	font-family:
		"Noto Sans JP", "メイリオ", "Meiryo",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}
.form_area {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	background-color: #FFFFFF;
}
.contact_caution {
	color: #FF0000;
	max-width: 500px;
	margin: 0 auto;
	padding: 0 2em;
}
.cautionTxt {
	color: #FF0000;
}
.inquiryArea {
	/*padding: 0 10px;*/
}
.explanation {
	/*width: 100%;*/
	background-color: #f8f7f7;
	padding: 1em;
	margin-bottom: 1em;
}
.explanationTxt {
	text-align: center;
	font-weight: bold;
	/*margin-bottom: 0;*/
	margin: 0 auto;
}
.y-marker {
	background:linear-gradient(transparent 50%, #fff284 0%);
}
.sp {
	display: none;
}

/***********************************************/
/* テーブル  */
/***********************************************/
.form-table {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 10px;
	padding: 0 10px;
}
.form-table	th {
	white-space: nowrap;
	background-color: #0068b7;
	color: #FFFFFF;
	border-bottom: none;
	padding: 1em 1.5em;
	display: table-cell;
}
.form-table td {
	border-bottom: 1px dashed #999999;
	display: table-cell;
	padding:  1em 1.5em;
	width: 100%;
}
.inputBox {
	border-radius: 3px;
	border: 1px solid #CCC !important;
    padding: 5px !important;
    border-left: 2px solid #C33 !important;
	font-size: 1em;
 }
.readbox {
	border-radius: 3px;
	border: none !important;
    padding: 5px !important;
    border-left: none !important;
	font-size: 1em;
}
.timeSelect {
	padding:3px 8px 6px;
	font-size:16px;
}
.itemTitle_Required::after {
  content: "*";
  color: #FF0000;
}
.inputWidthSS {width: 40%;}
.inputWidthS {width: 60%;}
.inputWidthM {width: 80%;}
.inputWidthL {width: 100%;}
.policyArea {
	padding: 1.5em 1em;
	max-width: 1000px;
	text-align: center;
}
.linkTxt {
	text-decoration: underline;
	color: #0068b7;
}
.submitArea {
	text-align: center;
}
.submitBtn,
.sendBtn,
.backBtn {
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	font-size: 1em;
	min-width: 200px;
	padding: 1em;
	font-weight: 700;
	margin: 1em auto 2em;
}
.backBtn {
	border: 1px solid #000;
}
.sendBtn {
	background-color: #fc9b02;
	color: #FFFFFF;
}
.btnBlock {
	display: inline-block;
	margin: 0 10px;
}
/* [確認画面へ]ボタンが有効になったときのスタイル */
.is-active {
	background-color: #fc9b02;
	cursor: pointer;
	color: #FFFFFF;
}
/* [確認画面へ]ボタンが無効になったときのスタイル */
.is-inactive{
	background-color: #ccc;
	cursor: not-allowed;
	color: #FFFFFF;
}
.thanks_msg_area {
	width: 500px;
	margin: 0 auto;
}


@media all and (max-width:700px){
	.form_area {
		/*max-width: 500px;*/
		width: 100%;
		margin: 0 auto;
	}
	.explanation {
		/*width: 550px !important;*/
	}
	.inputWidthL {width: 90%;}
	.sp {
        display: block;
    }
	.form-table	th,
	.form-table	td {
		display: block;
		padding: 0.7em 1.5em;
	}
	.form-table	th {
		white-space: nowrap;
		background-color: #FFFFFF;
		color: #0068b7;
		border-bottom: 2px solid #0068b7;
	}
	.form-table	td {
		border-bottom: none;
	}

}






